Subject: [EDUC] nouveau sur la liste
From: Pascal Fautrero <[email-masked]>
To: [email-masked]
Date: Fri, 24 Oct 2014 22:37:30 +0200
List-Id: <educ.april.org>

Bonsoir,

Nouveau sur cette liste, je me présente rapidement. Je suis enseignant
dans l'académie de Versailles et déchargé plein temps depuis 3 ans
auprès de la Délégation Académique au Numérique (de Versailles). Ma
mission principale est développeur (orienté web) et intégrateur sur des
solutions libres.

ça faisait longtemps que je voulais venir ici...c'est chose faite !

Cordialement,

Pascal
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ